@charset "UTF-8";
/* 色の変数登録 */
/*-------------------------------------------
共通クラス
-------------------------------------------*/
/* フォント */
body {
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  line-height: 1.75;
  letter-spacing: 0.08em;
}

.zen-old-mincho-regular {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

.pinyon-script-regular {
  font-family: "Pinyon Script", cursive;
  font-weight: 400;
  font-style: normal;
}

/* 見出し */
.section__title {
  font-family: "Pinyon Script", cursive;
  font-weight: 400;
  display: block;
  font-size: 36px;
  color: #A88657;
  text-align: center;
}

.section__sub {
  display: block;
  font-size: 16px;
  text-align: center;
  color: #A88657;
  font-weight: 400;
  margin-bottom: 40px;
}

.pc-none {
  display: none;
}
@media (max-width: 768px) {
  .pc-none {
    display: block;
  }
}

/*-------------------------------------------
ヘッダー
-------------------------------------------*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 200px;
  height: 100vh;
  padding: 40px 16px 24px;
  background-color: #fff;
}
@media (max-width: 768px) {
  .header {
    width: 100%;
    height: 80px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 20;
    padding: 18px 20px;
  }
}

.header__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
}
@media (max-width: 768px) {
  .header__wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.header__title {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  font-size: 24px;
  color: #333333;
  line-height: 1;
  margin-bottom: 48px;
  position: relative;
}
@media (max-width: 768px) {
  .header__title {
    width: 91px;
    height: auto;
    font-size: 20px;
    margin-bottom: 0px;
  }
}

.header__title::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -24px;
  width: 180px;
  height: 1px;
  background: #BBBBBB;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (max-width: 768px) {
  .header__title::after {
    display: none;
  }
}

@media (max-width: 768px) {
  .header__nav {
    display: none;
  }
}

.header__nav-item {
  margin-bottom: 24px;
}

.header__Link {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  color: #333333;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.header__Link:hover {
  color: #A88657;
}

.contact-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 44px;
  margin-bottom: 24px;
  background-color: #A88657;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.contact-btn:hover {
  opacity: 0.6;
}

.contactLink {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  font-style: normal;
  color: #fff;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.sns-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 24px;
}

.sns-list img {
  width: 40px;
  height: 40px;
}

.sns__link {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.sns__link:hover {
  opacity: 0.6;
}

/*ハンバーガーライン*/
.header__toggleBtn {
  display: none;
  position: relative;
}
@media (max-width: 768px) {
  .header__toggleBtn {
    display: block;
    width: 42px;
    height: 18px;
    position: relative;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    cursor: pointer;
    z-index: 20;
  }
}

.js-open .header__toggleBtn {
  position: fixed;
  top: 28px;
  right: 20px;
}

.header__hamburgerLine {
  display: block;
  position: absolute;
  width: 42px;
  height: 2px;
  background-color: #BBBBBB;
  border-radius: 3px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.header__hamburgerLine:nth-child(1) {
  top: -3px;
}

.header__hamburgerLine:nth-child(2) {
  top: 9px;
}

.header__hamburgerLine:nth-child(3) {
  top: 21px;
}

/*ハンバーガーライン開閉*/
.js-open .header__hamburgerLine:nth-child(1) {
  -webkit-transform: translateY(11px) rotate(-45deg);
          transform: translateY(11px) rotate(-45deg);
}

.js-open .header__hamburgerLine:nth-child(2) {
  display: none;
}

.js-open .header__hamburgerLine:nth-child(3) {
  -webkit-transform: translateY(-11px) rotate(45deg);
          transform: translateY(-11px) rotate(45deg);
}

/*ハンバーガーメニュー時*/
.header__mask {
  position: fixed;
  inset: 0;
  background: #fff;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: right 0.5s ease;
  transition: right 0.5s ease;
}

.js-open .header__mask {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 10;
}

.header__maskTitle {
  display: none;
}

.js-open .header__maskTitle {
  display: block;
  width: 292px;
  height: 68px;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  font-size: 20px;
  color: #333333;
  line-height: 1;
  margin: 64px 0 24px;
  border-bottom: 1px solid #BBBBBB;
  position: relative;
}

/*ハンバーガーメニューリスト*/
.header__maskNav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__maskNav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 32px;
  margin-bottom: 40px;
}

.header__maskNav-item {
  margin-bottom: 24px;
}

.header__maskLink {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  font-style: normal;
  color: #333333;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.header__maskLink:hover {
  color: #A88657;
}

.maskContact-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 292px;
  margin: 0 auto 24px;
  height: 44px;
  margin-bottom: 24px;
  background-color: #A88657;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.maskContact-btn:hover {
  opacity: 0.6;
}

.maskContact-link {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  font-style: normal;
  color: #fff;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.maskSns-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 24px;
}

.maskSns-list img {
  width: 40px;
  height: 40px;
}

.sns__maskLink {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.sns__maskLink:hover {
  opacity: 0.6;
}

.main {
  margin-left: 200px;
}
@media (max-width: 768px) {
  .main {
    margin-left: 0;
    padding-top: 80px;
  }
}

/*-------------------------------------------
ファーストビュー
-------------------------------------------*/
.fv {
  position: relative;
}

.fv__video {
  width: 100%;
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}

.fv__message {
  padding: 40px 80px 40px;
}
@media (max-width: 768px) {
  .fv__message {
    padding: 40px 20px;
  }
}

.fv__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  gap: 24px;
  padding-top: 50px;
}

.fv__title {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-size: 24px;
  color: #333333;
  position: relative;
}

.fv__title::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 100%;
  width: 1px;
  height: 50px;
  background: #333333;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.fv__text {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  color: #333333;
}

/*-------------------------------------------
ピックアップ
-------------------------------------------*/
.voice {
  padding: 80px 0px;
  background-color: #F6F6F6;
}
@media (max-width: 768px) {
  .voice {
    padding: 64px 0;
  }
}

/* スワイパー設定 */
.swiper {
  max-width: 1080px;
}

.swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slide__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

.slide__item img {
  height: 174px;
  width: 310px;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  margin-bottom: 16px;
}
@media (max-width: 768px) {
  .slide__item img {
    margin-bottom: 8px;
  }
}

.slide__textBox {
  height: 130px;
  width: 310px;
}

.slide__item h3 {
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  font-size: 18px;
  color: #A88657;
  margin-bottom: 8px;
}

.slide__text {
  font-weight: 300;
  font-size: 16px;
  color: #333333;
}

.swiper-pagination {
  position: relative;
  bottom: auto;
}

.swiper-pagination {
  margin-top: 40px;
  position: static !important; /* ← absolute解除 */
}

.swiper-pagination-bullet-active {
  background: #A88657 !important;
}

/*-------------------------------------------
プラン
-------------------------------------------*/
.plan {
  padding: 80px 80px;
  background-color: #fff;
}
@media (max-width: 768px) {
  .plan {
    padding: 64px 20px;
  }
}

.plan__tab {
  margin: 0 auto;
}

.plan__tablist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}

.tab__item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 280px;
  padding: 8px;
  border-bottom: 1px solid #BBBBBB;
  cursor: pointer;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  color: #BBBBBB;
  font-size: 18px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-align: center;
}
@media (max-width: 768px) {
  .tab__item {
    font-size: 14px;
  }
}

.tab__item.is-active {
  color: #A88657;
  border-bottom: 1px solid #A88657;
}

.tab__content {
  display: none;
  margin-top: 40px;
}

.tab__content.is-active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.tab__content img {
  max-width: 640px;
  height: auto;
}
@media (max-width: 768px) {
  .tab__content img {
    width: 100%;
  }
}

.description {
  margin: 40px 0px;
  max-width: 640px;
}

.tab__head {
  display: block;
  max-width: 640px;
  border-bottom: 1px solid #A88657;
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  color: #A88657;
  font-size: 20px;
  text-align: center;
  margin: 0 auto;
}

.tab__text {
  margin-top: 10px;
  font-weight: 400;
}

.tab__readmore {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 360px;
  height: 62px;
  padding: 24px 16px;
  background-color: #A88657;
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  font-size: 20px;
  color: #fff;
  border: none;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .tab__readmore {
    height: 59px;
    font-size: 18px;
  }
}

.tab__readmore:hover {
  opacity: 0.7;
}

/*-------------------------------------------
フューチャー
-------------------------------------------*/
.feature {
  padding: 80px 80px;
  background-color: #F6F6F6;
}
@media (max-width: 768px) {
  .feature {
    padding: 64px 20px;
  }
}

.feature__wrapper {
  max-width: 920px;
  margin: 0 auto;
}

.feature__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 160px;
}
@media (max-width: 1023px) {
  .feature__list {
    gap: 40px;
  }
}

.feature__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  position: relative;
  width: 100%;
}
@media (max-width: 1023px) {
  .feature__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.feature__item:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  right: 0px;
}
@media (max-width: 1023px) {
  .feature__item:nth-child(even) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.feature__item img {
  max-width: 500px;
  display: block;
}
@media (max-width: 1023px) {
  .feature__item img {
    max-width: 100%;
  }
}

.feature__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: absolute;
  max-width: 500px;
  height: 280px;
  background: #fff;
  padding: 24px 16px;
  right: 0;
  top: 80%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 2;
  color: #A88657;
  gap: 10px;
}
@media (max-width: 1023px) {
  .feature__text {
    position: static;
    -webkit-transform: none;
            transform: none;
    max-width: 100%;
    height: 100%;
    padding: 24px 16px;
  }
}

.feature__item:nth-child(even) .feature__text {
  right: auto;
  left: 0px;
}

.feature__text h3 {
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  font-style: normal;
  color: #A88657;
  font-size: 20px;
}

.feature__text p {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  color: #333333;
  font-size: 16px;
}

/*-------------------------------------------
ギャラリー
-------------------------------------------*/
.gallery {
  max-width: 1280px;
  margin: 0 auto;
  padding: 80px 80px;
  background-color: #fff;
}
@media (max-width: 768px) {
  .gallery {
    padding: 64px 20px;
  }
}

.gallery__wrapper {
  width: 100%;
}

.gallery__grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}

.gallery__row:nth-child(1) {
  display: grid;
  height: auto;
  min-width: 0;
  grid-template-columns: 1.2fr 1fr 1fr 0.8fr;
  gap: 16px;
}

.gallery__row:nth-child(2) {
  display: grid;
  height: auto;
  min-width: 0;
  grid-template-columns: 1.2fr 0.8fr 1.2fr;
  gap: 16px;
}

.gallery__row:nth-child(3) {
  display: grid;
  height: auto;
  min-width: 0;
  grid-template-columns: 1fr 1.5fr 1fr;
  gap: 16px;
}

.gallery__box {
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

.gallery__box::after {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 0 solid rgba(255, 255, 255, 0.8);
  -webkit-transition: border-width 0.3s ease;
  transition: border-width 0.3s ease;
}

.gallery__box:hover::after {
  border-width: 1rem;
  pointer-events: none;
}

.gallery__img {
  display: block;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  min-width: 0;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}

.gallery__box:hover .gallery__img {
  -webkit-transform: scale(1.08) rotate(1deg) !important;
          transform: scale(1.08) rotate(1deg) !important;
}

.modal {
  display: none;
}

.modal.is-open {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.7);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 100;
}

.modal__content {
  position: relative;
}

.modal__close {
  position: absolute;
  top: -50px;
  right: 0px;
  cursor: pointer;
}

.modal__closeImg {
  width: 35px;
  height: 35px;
}

.modal__img {
  max-width: 80vw;
  max-height: 80vh;
  display: block;
  outline: 10px solid rgba(255, 255, 255, 0.5);
  outline-offset: -10px;
}

/*-------------------------------------------
お問合せ
-------------------------------------------*/
.cta {
  background-color: #fff;
}

.contact__cta {
  background-image: url("../img/front-page/contact-cta.webp");
  background-size: cover;
  height: 302px;
  width: 100%;
  background-position: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 24px;
}
@media (max-width: 768px) {
  .contact__cta {
    height: auto;
  }
}

.contact__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 40px 80px;
  gap: 24px;
}
@media (max-width: 768px) {
  .contact__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 40px 20px;
    text-align: center;
    gap: 40px;
  }
}

.contact__title {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  display: block;
  font-size: 24px;
  color: #fff;
}

.contact__sub {
  display: block;
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  font-size: 16px;
  color: #fff;
  margin-bottom: 24px;
}

.contact__text {
  display: block;
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  color: #fff;
  font-size: 16px;
}

.contact__btn {
  background-color: #fff;
  padding: 16px 24px;
  display: block;
  height: 62px;
  width: 440px;
  text-align: center;
}
@media (max-width: 768px) {
  .contact__btn {
    width: 100%;
  }
}

.contact__btn:hover {
  opacity: 0.7;
}

.contact__btnLink {
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  font-size: 20px;
}
@media (max-width: 768px) {
  .contact__btnLink {
    font-size: 18px;
  }
}

.sns__cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 266px;
  gap: 24px;
}
@media (max-width: 768px) {
  .sns__cta {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: auto;
  }
}

.sns__cta a {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-size: cover;
  background-position: center;
}
@media (max-width: 768px) {
  .sns__cta a {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    height: 200px;
  }
}

.instagram__cta {
  background-image: url("../img/front-page/instagram-cta.webp");
  -webkit-filter: brightness(80%);
          filter: brightness(80%);
  -webkit-transition: -webkit-filter 0.3s ease;
  transition: -webkit-filter 0.3s ease;
  transition: filter 0.3s ease;
  transition: filter 0.3s ease, -webkit-filter 0.3s ease;
}

.instagram__cta:hover {
  -webkit-filter: brightness(100%);
          filter: brightness(100%);
}

.instagram__cta img,
.facebook-cta img {
  width: 35px;
  height: 35px;
}
@media (max-width: 768px) {
  .instagram__cta img,
  .facebook-cta img {
    width: 30px;
    height: 30px;
  }
}

.facebook-cta {
  background-image: url("../img/front-page/facebook-cta.webp");
  -webkit-filter: brightness(80%);
          filter: brightness(80%);
  -webkit-transition: -webkit-filter 0.3s ease;
  transition: -webkit-filter 0.3s ease;
  transition: filter 0.3s ease;
  transition: filter 0.3s ease, -webkit-filter 0.3s ease;
}

.facebook-cta:hover {
  -webkit-filter: brightness(100%);
          filter: brightness(100%);
}

.sns__title {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  display: block;
  font-size: 24px;
  color: #fff;
}

.footer {
  margin-left: 200px;
  padding: 40px 80px;
}
@media (max-width: 768px) {
  .footer {
    margin-left: 0;
    padding: 40px 20px;
  }
}

.footer__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-align: center;
  width: 100%;
  height: 66px;
  padding-bottom: 24px;
  border-bottom: 1px solid #BBBBBB;
}
@media (max-width: 768px) {
  .footer__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: auto;
    gap: 24px;
  }
}

.fotter__title p {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  line-height: 1;
  display: block;
  font-size: 24px;
  color: #333333;
}

.footer__nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 24px;
}
@media (max-width: 768px) {
  .footer__nav-list {
    gap: 14px;
  }
}

.footer__nav-item {
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  display: block;
  font-size: 16px;
  color: #333333;
}
@media (max-width: 768px) {
  .footer__nav-item {
    font-size: 14px;
  }
}

.footer__copyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 24px;
}

.footer__copyrightText {
  font-size: 14px;
}
@media (max-width: 768px) {
  .footer__copyrightText {
    font-size: 12px;
  }
}